Description: avoid nightly-only dep: prefix annotation in Cargo.toml
Author: Jonas Smedegaard <dr@jones.dk>
Last-Update: 2022-07-16
---
This patch header follows DEP-3: http://dep.debian.net/deps/dep3/
--- a/Cargo.toml
+++ b/Cargo.toml
@@ -17,9 +17,7 @@
 
 [features]
 default = ["quickcheck", "num", "merkle"]
-quickcheck = ["dep:quickcheck"]
-num = ["dep:num"]
-merkle = ["dep:tiny-keccak"]
+merkle = ["tiny-keccak"]
 
 [dependencies]
 serde = { version = "~1.0.91", features = ["derive"] }
